# Tags Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/tags/

Schema for the `Tags` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The tag's unique identifier
- **`name`** _(string)_
  The tag's name
- **`created_at`** _(string)_
  The date and time of the tag's creation
- **`updated_at`** _(string)_
  The date and time of the tag's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/tags](/docs/api-reference/unified-marketing-automation-api/tags/list) — List Tags
- [POST /unified/marketing-automation/tags](/docs/api-reference/unified-marketing-automation-api/tags/create) — Create Tags
- [GET /unified/marketing-automation/tags/{id}](/docs/api-reference/unified-marketing-automation-api/tags/get) — Get Tags
- [PATCH /unified/marketing-automation/tags/{id}](/docs/api-reference/unified-marketing-automation-api/tags/update) — Update Tags
